Bug 187474 - kadischi documentation wiki page: asked to edit wrong file
kadischi documentation wiki page: asked to edit wrong file
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Karsten Wade
http://fedoraproject.org/wiki/Kadisch...
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 03:58 EST by Dan O'Donovan
Modified: 2009-08-05 14:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 06:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan O'Donovan 2006-03-31 03:58:50 EST
Description of problem:
Are asked to edit file /etc/kadischi/build.conf which should be
/etc/kadischi/kadischi.conf

Version-Release number of selected component (if applicable):
Current 

How reproducible:
Always

Steps to Reproduce:
1. na
2.
3.
  
Actual results:
If specified file is edited, error produced

Expected results:
No error

Additional info:
Apologies if this is going to the wrong place
Comment 1 Rahul Sundaram 2006-03-31 08:35:47 EST

Chitlesh,

Kindly check and fix the docs. 
Comment 2 Jasper O. Hartline 2006-04-17 23:49:01 EDT
This was changed shortly after the changes were made in CVS.
Thanks.
Comment 3 Chitlesh GOORAH 2006-04-18 06:44:28 EDT
Done
Comment 4 eric@christensenplace.us 2009-08-05 14:42:36 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.